@charset "UTF-8";
.index {position:absolute;left:0%;top:100%;bottom:0;right:0;background:#fff;overflow:hidden;transition:top 0.7s cubic-bezier(0.5,0,0.2,1) 0s;z-index:999;overflow-y:auto;outline:none;}
.index.on {top:0;}

.banner {position:relative;overflow:hidden;width:100%;height:100vh;}
.banner .slick video,.banner .slick img {display:block;width:100%;height:100vh;}
.banner video::-webkit-media-controls {display:none !important;}
.banner video {pointer-events:none;}
.banner ul li a {display:block;position:relative;overflow:hidden;}
.banner .slick-slide.slick-current a img {animation:img_scale 8s linear;}
.banner>ul::before {content:'';position:absolute;left:0;bottom:0;height:30%;width:100%;background:linear-gradient(to bottom,rgba(0,0,0,0) 0%,rgba(0,0,0,0.8) 100%);z-index:1;}
@keyframes img_scale {0% {transform:scale(1);}
50% {transform:scale(1.1);}
100% {transform:scale(1);}
}
.banner .slick-dots {bottom:.5rem;right:1.6rem;width:auto;z-index:2;}
.banner .slick-dots li button::before {content:'0';}
.banner .slick-dots li {margin:0 .2rem;opacity:0.5;}
.banner .slick-dots li.slick-active {opacity:1;}
.banner .slick-dots li button {display:block;width:auto;height:auto;padding:0;font-size:.22rem;line-height:1;color:#ffffff;}
.banner.hid {height: 0;}
.mouse {position:absolute;left:50%;bottom:.3rem;transform:translateX(-50%);width:.3rem;height:.3rem;background:url(bb.svg) no-repeat;background-size:100% 100%;z-index:2;cursor:pointer;}

.tit {position:relative;margin-bottom:.2rem;}
.tit h3 {display:inline-block;color:#111111;font-size:.32rem;font-weight:700;}
.tit h3 i{color:#024f9f;font-weight:700;}
.tit h3 b:first-child {color:#024f9f;}
.tit span{font-size:.32rem;width:0.32rem;margin-right:0.05rem;color:#024f9f;font-weight:700;}
.more {position:absolute;top:50%;right:0;transform:translateY(-50%);}
.more a {color:#024f9f;font-size:.16rem;}
a{display:block;}
/* s1 */
.s1 {padding:0.4rem 0 0.5rem;background:url(bg1.png) no-repeat center bottom;background-size:cover;}
.s1 .z{width:64%;margin-right:.6rem;}
.s1 .r {flex:1;min-width:0;}
/* s2 */
.s2 {padding:0.4rem 0 0.5rem;background:rgba(1,130,195,0.05);}
.s2 .z{width:48%;margin-right:.6rem;}
.s2 .r{flex:1;min-width:0;}
/* s3 */
.s3 {padding:0.4rem 0 0.5rem;background:url(bg3.png) no-repeat center center;background-size:cover;position: relative;}
.s3 .z{width:48%;margin-right:.6rem;}
.s3 .r{flex:1;min-width:0;}
/* s4 */
.s4{padding:0.4rem 0 0.5rem;background:rgba(1,130,195,0.05);position:relative;}
.s4 .tit {text-align:center;}

.s5{padding:0.4rem 0 0.3rem;background:url(s4-bg.png) no-repeat;background-size:cover;position:relative;}
.s5 .tit {text-align:center;}

.list1 {margin-left:-0.2rem;margin-right:-0.2rem;}
.list1 a .pic {padding-top:64%;}
.list1 a {margin:0 .2rem;margin-bottom:.2rem;background:#ffffff;transition:all 0.3s;box-shadow:0 0 .1rem 0 rgba(0,0,0,0.05);}
.list1 a:hover {box-shadow:0 0 .1rem 0 rgba(0,0,0,0.1);}
.list1 a:hover p {color:#005BAC;}
.list1 a p {font-size:.2rem;color:#333333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;line-height:.64rem;text-align:center;padding:0 .1rem;}

.list2 {}
.list2 li a {display:flex;flex-wrap:wrap;justify-content:space-between;align-items:center;line-height:.55rem;border-bottom:.01rem solid rgba(1,130,195,0.15);position:relative;padding-left:.13rem;transition:all 0.3s;}
.list2 li a::before {content:'';width:.04rem;height:.04rem;background-color:#005BAC;position:absolute;top:50%;left:0;transform:translateY(-50%);}
.list2 li a p {flex:1;min-width:0;color:#3D3D3D;font-size:.2rem;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;/* border-radius:50%;*/}
.list2 li a span {color:#024f9f;font-size:.16rem;}
.list2 a:hover p {color:#005BAC;}
.list2a li {width:48%;}
.list2a li a:hover span,.list2a li a:hover p {color:#ffffff;}
.list2a li a:hover {background-color:#005BAC;padding-right:.2rem;}

.list3 {background:#ffffff;box-shadow:0rem .04rem .1rem 0rem rgba(1,130,195,0.2);border-top:.04rem solid rgba(1,130,195,0.8);padding:0 .3rem;padding-bottom:.15rem;}
.list3 li {-webkit-transition:all 0.3s linear 0s;-moz-transition:all 0.3s linear 0s;-ms-transition:all 0.3s linear 0s;-o-transition:all 0.3s linear 0s;transition:all 0.3s linear 0s;}
.list3 li:hover {border-color:#339fac;-webkit-transform:translateX(5px);-moz-transform:translateX(5px);-ms-transform:translateX(5px);-o-transform:translateX(5px);transform:translateX(5px);}
.list3 li a {display:flex;flex-wrap:wrap;justify-content:space-between;align-items:center;padding:.18rem 0;border-bottom:.01rem solid rgba(1,130,195,0.15);}
.list3 li:last-child a {border-color:transparent;}
.list3 li a span {font-size:.2rem;font-weight:700;color:#005BAC;padding-right:.15rem;margin-right:.2rem;position:relative;display:block;border-right:.01rem solid #DEDEDE;line-height:.4rem;}
.list3 li a p {color:#333333;font-size:.2rem;overflow:hidden;flex:1;min-width:0;}
.list3 li a:hover p {color:#005BAC;}

.list4{margin:0 -0.2rem;}
.list4 li a {margin:0 .2rem;}
.list4 li a .pic {padding-top:36%;}
@media screen and (min-width:1024px) {
.s3 .z {transition:all 1s ease-out 0s;transform:translateX(-80px);opacity:0;}
.s3.showdiv .z {transform:none;opacity:1;}
.s3 .c{transition:all 1s ease-out 0s;transform:translateY(80px);opacity:0;}
.s3.showdiv .c{transform:none;opacity:1;}
.s3 .r {transition:all 1s ease-out 0s;transform:translateX(80px);opacity:0;}
.s3.showdiv .r {transform:none;opacity:1;}
.s4 .wrap{transition:all 1s ease-out 0s;transform:translateY(80px);opacity:0;}
.s4.showdiv .wrap{transform:none;opacity:1;}
.s5 .wrap{transition:all 1s ease-out 0s;transform:translateY(80px);opacity:0;}
.s5.showdiv .wrap{transform:none;opacity:1;}
}

@media screen and (max-width:1024px) {
.banner{height: auto; }
.banner .slick video,.banner .slick img {height:auto;margin:0; padding:0;}
.banner {position:relative;}
.index {position:static;padding:0;}
.mouse {display:none;}
.banner .slick-dots {width:100%;right:auto;bottom:.3rem;left:50%;transform:translateX(-50%);}
.s1,.s2,.s3,.s4,.s5 {padding:.2rem 0;}
.tit {margin-bottom:.3rem;}
.tit h3 b {font-size:.24rem;}
.list3 {padding:0 .2rem;}
}
@media screen and (max-width:768px) {
.s1 .z,.s1 .r,.s2 .z,.s2 .r,.s3 .z,.s3 .r{flex:auto;width:100%; margin:0 0;}
.s1 .r,.s2 .r,.s3 .r{ margin-top:0.2rem;}
.tit{margin-bottom:.15rem;}
.list2{ margin-top:-0.1rem;}
.list2 li,.list2a li {width:100%;}
.list2 li a span i{display:none;}
}
@media screen and (max-width:480px) {
.tit {text-align:left !important;}
}